peerDependencies requirements


#1

Failed build due to

The package webpack@2.1.0-beta.22 does not satisfy its siblings' peerDependencies requirements!

Any help or insight on this?


#2